.message {
	padding: 15px 0;
	width:100%;
	height: auto;
	@include flexbox(row, nowrap, flex-start, flex-start);
	&:not(:last-child){
		border-bottom: 1px solid negro(2);
	}
	.avatar{
		margin: 0;
		width: 35px;
		height: 35px;
	}
	.message-content {
		width: 100%;
		padding-left: 15px;
		color: $secondary;
		@include font-size(2);
		> p{
			margin-bottom: 5px;
			border-bottom: 1px solid rgba(255, 255, 255, 0.01);
			display: block;
			color: $primary;
			&:first-of-type{
				margin-top: 5px;
			}
		}
		p{
			@include font-size(4);
		}
		img{
			@include border-radius(3px);
		}
		a{
			color: $narrojo;
			font-size: inherit;
			&:hover{
				text-decoration: underline;
			}
		}
	}
}
/** NEW CHAT MODAL */
